KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Reconstruye el sistema de configuración de caché.

SYNOPSIS

kbuildsycoca [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

DESCRIPCIóN

kbuildsyscoca4, como parte de las herramientas de la línea de órdenes de KDE asegura el correcto funcionamiento de KDE leyendo en todos los archivos .desktop, .directory, .kimgio y .protocol para construir una base de datos binaria.

KDE accede a esta base de datos durante la operación para proporcionar información de configuración que un programa necesita para ejecutarse.

Esta herramienta es parte de ksyscoca, que se incluye como caché de la configuración del sistema de KDE

OPCIONES

--nosignal
    Aplicaciones sin señal

--incremental
    Actualización incremental

--help
    Muestra ayuda sobre las opciones

--help-qt
    Muestra las opciones específicas de Qt

--help-kde
    Muestra opciones específicas de KDE

--help-all
    Muestra todas las opciones

--author
    Muestra información del autor

--version
    Muestra información de la versión

--license
    Muestra información de la licencia

UTILIZACIóN

Una forma estándar para ejecutar este programa es escribir kbuildsyscoca4 en la línea de órdenes

ARCHIVOS

/tmp/kde-$USER/ksycoca
    ...

VARIABLES DE ENTORNO

$KDEDIRS
    Especifica qué directorios son parte de las instalaciones KDE

CONSULTE TAMBIéN

kdeinit4

FALLOS

Seguramente existan montones de errores, Acceda a bugs.kde.org: http://bugs.kde.org para informar sobre ellos.

AUTHOR
Darian Lanx <content@openprojects.net>.